QT.KUnitConversion.VERSION = 5.116.0
QT.KUnitConversion.MAJOR_VERSION = 5
QT.KUnitConversion.MINOR_VERSION = 116
QT.KUnitConversion.PATCH_VERSION = 0
QT.KUnitConversion.name = KF5UnitConversion
QT.KUnitConversion.module = KF5UnitConversion
QT.KUnitConversion.defines = 
QT.KUnitConversion.includes =  /usr/local/include/KF5/KUnitConversion
QT.KUnitConversion.private_includes =
QT.KUnitConversion.libs = /usr/local/lib
QT.KUnitConversion.depends = core
QT.KUnitConversion.module_config = 
